/** #### PRIMARY COLORS #### **/
/** #### BUTTONS #### **/
/** #### PRIMARY COLORS #### **/
/** #### BUTTONS #### **/
/**  ##### GENERAL USER AREA SETTINGS ##### **/
input.form-control,
input.form-control:focus {
  color: #575757; }

.btn[name="save"] {
  margin: 20px 0; }

/**  ##### ACCOUNT SETTINGS ##### **/
/**  ##### SECURITY SETTINGS ##### **/
